Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Types | Public Member Functions | Data Fields
proofs::ProofAux< Field > Struct Template Reference

## Public Types
using | Elt = typename Field::Elt

## Public Member Functions
| ProofAux (size_t nl)

## Data Fields
std::vector< Elt > | bound_quad

The documentation for this struct was generated from the following file:

- lib/sumcheck/circuit.h